<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/Org_e_Rec_da_Info.iml" filepath="$PROJECT_DIR$/.idea/Org_e_Rec_da_Info.iml" />
    </modules>
  </component>
</project>